» Ubuntu » パッケージ

Error

two or more packages specified (linux-libc-dev quantal)